Get a verification request

Get a specific verification request by its unique identifier.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired
The unique identifier of the verification request

Response

The verification request
idstringRead-only
Unique identifier for the verification request
einstring
The EIN of the organization being verified
organization_namestring
The name of the organization as provided by the grantmaker
organization_idstring
The ID of the Organization record for the nonprofit being verified.
statusenum
The status of the verification request. Possible values include: - `needs_review`: The request has been submitted and is awaiting review by Chariot's compliance team - `verified`: The organization has been verified as tax-exempt and eligible for disbursements - `failed`: Chariot's compliance team determined the organization is not eligible
Allowed values:
websitestring
The organization's website URL
recommended_mailing_addressobject
A mailing address for the organization being verified.
verified_atstringRead-onlyformat: "date-time"

When the organization was verified as tax-exempt and eligible for disbursements

failed_atstringRead-onlyformat: "date-time"
When the verification request was rejected
created_atstringRead-onlyformat: "date-time"
When the verification request was created
updated_atstringRead-onlyformat: "date-time"
When the verification request was last updated

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error